#page-content a {
    color: #018a9c;
}

#page-content .frame-layout-bluebox a {
    color: #FFF;
}

.meta_box .page_name {
    background: url("../Images/favicon_dgfz.png") no-repeat left center transparent;
    padding-left: 85px;
}

.meta .level2,
ul.level1 li:hover a,
ul.level1 li:hover > ul.level2 a{
    background-color: #018a9c;
    color: #FFF;
}
ul.level1 li:hover > ul.level2 li:hover a {
    color: #000;
}
.meta li a.active {
    background-color: #018a9c;
}
.meta li li a.active {
    background-color: #e3e9ec !important;
    color: #000 !important;
}

.icon_teaser {
    text-transform: uppercase;
}
.frame-layout-bluebox {
    background-color: #018a9c;
}
#page-content .frame-type-menu_pages.frame-layout-bluebox li:first-child,
#page-content .frame-type-menu_subpages.frame-layout-bluebox li:first-child {
    border-top: 10px solid #018a9c;
}
#page-content .frame-type-menu_pages.frame-layout-bluebox li:last-child,
#page-content .frame-type-menu_subpages.frame-layout-bluebox li:last-child {
    border-bottom: 10px solid #018a9c;
}